<?xml version="1.0"?>
<!DOCTYPE lrcsml:config-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Configuration Specification Markup Language V1.0//EN"
  "http://www.logreport.org/LRCSML/1.0/lrcsml.dtd">
<lrcsml:config-spec xmlns="http://www.logreport.org/LRCML/"
                    xmlns:lrcsml="http://www.logreport.org/LRCSML/">
 <lrcsml:report-config name="dnszone_default">
    <param name="dnszone_default">
      <param name="id">dnszone_default</param>
      <param name="sections">
        <param name="section">
          <param name="specs">
            <param name="dnszone:top-denied-axfr">
              <param name="zones_to_show">10</param>
              <param name="hosts_to_show">10</param>
              <param name="id">top-denied-axfr.0</param>
            </param>
            <param name="dnszone:top-axfr">
              <param name="zones_to_show">10</param>
              <param name="hosts_to_show">10</param>
              <param name="id">top-axfr.0</param>
            </param>
          </param>
          <param name="title">AXFR Totals</param>
          <param name="superservice">dnszone</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="dnszone:top-axfr-host">
              <param name="hosts_to_show">10</param>
              <param name="id">top-axfr-host.0</param>
            </param>
            <param name="dnszone:top-axfr-zone">
              <param name="zones_to_show">10</param>
              <param name="id">top-axfr-zone.0</param>
            </param>
          </param>
          <param name="title">AXFR Individuals</param>
          <param name="superservice">dnszone</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="dnszone:top-loadedzone">
              <param name="zones_to_show">10</param>
              <param name="id">top-loadedzone.0</param>
            </param>
          </param>
          <param name="title">Loaded zones</param>
          <param name="superservice">dnszone</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="dnszone:top-dynamicdenied">
              <param name="zones_to_show">10</param>
              <param name="hosts_to_show">10</param>
              <param name="id">top-dynamicdenied.0</param>
            </param>
          </param>
          <param name="title">Dynamic updates</param>
          <param name="superservice">dnszone</param>
        </param>
      </param>
    </param>
 </lrcsml:report-config>
</lrcsml:config-spec>
